import { PureComponent } from 'react';
import './index.less';
export default class SetterVariable extends PureComponent {
    static displayName: string;
    static isPopup: boolean;
    static show(params: any): void;
    render(): JSX.Element;
}
